#stage {
    margin: 1em auto;
    
  }

  #stage a {
    position: absolute;
  }
 
  #stage a img {
    padding: 2px;
   /* border: 1px solid #ccc;*/
    /*background: #fff;*/
  }

  #stage a:nth-of-type(1) {
    animation-name: fader;
    animation-delay: 4s;
    animation-duration: 1s;
    z-index: 20;
  }
  #stage a:nth-of-type(2) {
    z-index: 10;
  }
  #stage a:nth-of-type(n+3) {
    display: none;
  }

  @keyframes fader {
    from { opacity: 1.0; }
    to   { opacity: 0.0; }
  }